/.metadata/
/*.app/
/info.scce.cinco.product.chess.editor.graphiti/
/info.scce.cinco.product.chess.feature/
/info.scce.cinco.product.chess.product/
/info.scce.cinco.product.chess.table.gratext/
/info.scce.cinco.product.chess.table.gratext.ui/
*/bin/
*/src-gen/
*/xtend-gen/
